body {
	background: #FFE6C0;
}

h3, h4 {
	display: inline;
}

.gen_area {
	font-size: .8em;
	margin-right: 1em;
}

ul.bullets {
	margin-left: 7em;
	list-style-type: square;
}

#toc {
	counter-reset: toc_section;
}

#toc ol {
	margin-left: 1em;
	list-style: none;
	counter-reset: toc_subsection;
}

#toc ol li:before {
	counter-increment: toc_section;
	content: counter(toc_section) ". ";
}

#toc ol ol li:before {
	counter-increment: toc_subsection;
	content: counter(toc_section) "." counter(toc_subsection) ". ";
}

#psp {
	counter-reset: psp_section;
	margin-left: 1em;
}

#psp p {
	margin-left: 2.5em;
}

#psp ol ol p {
	margin-left: 5em;
}

#psp ol {
	list-style: none;
	counter-reset: psp_subsection;
}

#psp ol > li:before {
	counter-increment: psp_section;
	content: counter(psp_section) ". ";
}

#psp ol ol > li:before {
	counter-increment: psp_subsection;
	content: counter(psp_section) "." counter(psp_subsection) ". ";
	margin-left: 2.5em;
}

/* table of contents links */
	.toc_links {
		font-weight: bold;
	}

	.toc_links a:link {
	        color: #FF9900;
	        background: #FFFFFF;
	}

	.toc_links a:visited {
	        color: #FF9900;
	        background: #FFFFFF;
	}

	.toc_links a:hover {
	        color: #FFFFFF;
	        background: #FF9900;
	}

	.toc_links a:active {
	        color: #FFFFFF;
	        background: #FF9900;
	}
